div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.b-stat__num{
	font-family: Open Sans;
	font-size: 30px !important;
	font-style: normal;
	font-weight: 400;
	line-height: 41px;
	letter-spacing: 0em;
	text-align: left;
	height: 65px;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}

.b-stat__num b{
margin-right: 5px;
	font-size: 30px !important;
}
